Get a page of a Chat's Messagesget https://{protocol}://{base-url}/ai/api/v1/chats/{chat_id}/messagesGet a page of Messages for a Chat.Path Paramschat_idstringrequiredThe ID of the Chat to use.Query Paramslimitinteger1 to 1000Defaults to 100The maximum number of messages to include in the response.offsetinteger≥ 0Defaults to 0The start index of the messages to include in the response.orderstringenumDefaults to ascUse asc or desc order for created_at fieldascdescAllowed:ascdesccreated_afterstringnullOnly include messages created after this timestamp.created_beforestringnullOnly include messages created before this timestamp.Responses 200Successful Response 401Authentication required. No valid session cookie or bearer token provided, or authentication failed. 402Tenant has no remaining tool calls. The request cannot be completed. 404Resource not found. The detail field specifies which resource. 422Validation Error 500Internal server error during request processing.Updated 14 days ago Update a ChatAdd tags to a chat.Did this page help you?YesNo